.mega-menu-content div.tabs ul.nav-tabs li a {
	color: #333 !important;
	margin: 0;
}

.mega-menu-content div.tabs ul.nav-tabs  {
	margin-bottom: -1px;
}

header nav ul.nav-main li.dropdown:hover ul.dropdown-menu .mega-menu-content div.tabs ul.nav-tabs li a {
	background: #FFF !important;
}

.mega-menu-content div.tabs {
	margin: -10px -20px;
}

.mega-menu-content div.tabs div.tab-content {
	box-shadow: none;
	border: 1px solid #EEE;
}